/* ======================================================================================================================================================
Slideshow Feature Image Slider
====================================================================================================================================================== */
#top .avia-featureimage-slideshow{ margin:0; }

#top .avia-slideshow-fixed-height > li{
position: absolute;
width:100%; height:100%;
background-size: cover;
background-position: center center;
}

.avia-featureimage-slideshow .caption_container{
	height:100%;
}

.avia-featureimage-slideshow .slideshow_caption h2{